Patch Repository

MS09-049 Bulletin Details
Bulletin ID MS09-049
Title Vulnerability in Wireless LAN AutoConfig Service Could Allow Remote Code Execution (970710)
Summary The vulnerability could allow remote code execution if a client or server with a wireless network interface enabled receives specially crafted wireless frames. Systems without a wireless card enabled are not at risk from this vulnerability. This security update is rated Critical for supported editions of Windows Vista and Important for supported editions of Windows Server 2008. For more information, see the subsection, Affected and Non-Affected Software, in this section.
Knowledgebase 970710

List of Patches

S.No Patch Description Severity
1Security Update for Windows Vista (KB970710)Critical
2Security Update for Windows Vista (KB970710)Critical
3Security Update for Windows Vista (KB970710)Critical
4Security Update for Windows Server 2008 (KB970710)Important
5Security Update for Windows Server 2008 (KB970710)Important
6Security Update for Windows Vista for x64-based Systems (KB970710)Critical
7Security Update for Windows Vista for x64-based Systems (KB970710)Critical
8Security Update for Windows Vista for x64-based Systems (KB970710)Critical
9Security Update for Windows Server 2008 x64 Edition (KB970710)Important
10Security Update for Windows Server 2008 x64 Edition (KB970710)Important

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.